---
notes: |
  Enviado para um membro da equipa quando um novo pedido de assistência é criado no sistema. Aplica-se a pedidos de assistência criados via email, portal web ou api.
subject: |
  Alerta de Novo Pedido de Assistência
body: |
  <h2>Olá %{recipient.name},</h2>
  Novo Pedido #%{ticket.number} criado
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>De</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Departamento</strong>:
  </td>
  <td>
  %{ticket.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Para visualizar ou responder a este pedido, por favor efetue o <a
  href="%{ticket.staff_link}">login</a> no sistema de suporte a utilizadores</div>
  <em style="font-size: small">Atentamente, Sistema de Suporte a Clientes</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
